.fn8
{
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:8pt;
  color:#000000;
  font-weight:normal;
}

.fn9
{
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:9pt;
  color:#000000;
  font-weight:normal;
}
.fn10
{
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:10pt;
  color:#000000;
  font-weight:normal;
}
.fn11
{
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:11pt;
  color:#000000;
  font-weight:normal;
}
.fn12
{
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12pt;
  font-weight:normal;
}

.fn11px
{
  font-size: 11px;
	line-height: 18px;
	padding-right: 14px;
	padding-left: 14px;
	color: #333333;
}


.h8
{
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:8pt;
  color:#000000;
  font-weight:bold;
  margin-bottom:5px;
}
.h9
{
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:9pt;
  color:#000000;
  font-weight:bold;
  margin-bottom:5px;
}
.h12
{
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12pt;
  color:#006666;
  font-weight:bold;

}
.h14new
{
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14pt;
  color:#006666;
  font-weight:normal;
}

.h14
{
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:10pt;
  color:#000000;
  font-weight:bold;
  margin-bottom:5px;
}

.bottom
{
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:8pt;
  color:#000000;
  font-weight:normal;
}
.bottom a:visited
{
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:8pt;
  color:#000000;
  font-weight:normal;
}
.bottom a:link
{
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:8pt;
  color:#000000;
  font-weight:normal;
}
.bottom a:hover
{
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:8pt;
  color:#000000;
  font-weight:normal;
}

body {
	background-color: #EAE9BF;
	background-image: url(/_images/bg.jpg);
	background-repeat: repeat-x;
}



.slidenav
{
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:11pt;
  color:#000000;
  font-weight:bold;
}
.slidenav a:link
{
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:11pt;
  color:#000099;
  font-weight:bold;
}
.slidenav a:visited
{
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:11pt;
  color:#000099;
  font-weight:bold;
}